Skip to main content

Installing and upgrading help

Cannot upgrade to 3.9 because of ddl sql error 'wrong create options'